/* CSS Document */
.contact_table{
	color:#000;
	font-size:16px;	
}

.errorS_red {
    color: red;
    font-size: 13px;
}
.star_red {
    color: #ED1C24;
}
.secure_code_inp {
    border: 1px solid #CCCCCC;
    color: #666666;
    margin: 0;
    padding: 6px 8px;
    width: 75px;
}
.contact_inp {
    border: 1px solid #CCCCCC;
    color: #666666;
    margin: 0;
    padding: 6px 8px;
    width: 230px;
}

.contact_select {
    border: 1px solid #CCCCCC;
    color: #666666;
    margin: 0;
    padding: 6px 8px;
    width: 247px;
}

.textare_contact {
    border: 1px solid #CCCCCC;
    color: #666666;
    font-size: 11px;
    margin: 0;
    padding: 6px 8px;
    width: 230px;
}


.large_inp {
    border: 1px solid #CCCCCC;
    color: #666666;
    margin: 0;
    padding: 6px 8px;
    width: 560px;
}

.btn-submit{
	background:#1A4085;
	padding:4px;
	color:#FFF;
	font-size:22px;
	font-weight:normal;
	cursor:pointer;
	border:1px solid #BEAABC;
	width:100px;
}

.btn-small{
	padding:2px 0 !important;
	font-size:18px !important;
	width:80px !important;
}

.btn-selected{
	background:#FFF !important;
	color:#1A4085 !important;
	border:1px solid #1A4085 !important;	
}

.error_input {
    background-color: #FFD2F0;
    border: 1px solid #FF0000 !important;
}

.contact-location-title{
	margin:0;
	padding:0;
	font-size:22px;	
}


.map_container {
    width: 300px;
}
.map_container ul li {
    list-style: none outside none;
    margin-bottom: 10px;
}
.map_container ul li a {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
    display: block;
    padding: 6px 10px;
	font-size:15px;
    width: 200px;
}
.map_container ul li a.selected, .map_container ul li a:hover {
    background: none repeat scroll 0 0 #333;
    color: #FFF;
    text-decoration: none;
}
.contact_form_container {
    /*margin: 0 25px;*/
    width: 300px;
}
.contact_information {
    width: 200px;
}

.contact_information h1{
	margin:0;
	padding:0;	
}

.contact-location-info a{
	color:#1A4085 !important;	
}